C语言学习网

Joomla 3.8.13发布 解决了5个安全漏洞

发表于:2022-08-13 作者:安全数据网编辑
编辑最后更新 2022年08月13日,­Joomla!是一套全球知名的内容管理系统。Joomla!是使用PHP语言加上MySQL数据库所开发的软件系统,目前最新版本是3.8。可以在Linux、 Windows、MacOSX等各种不同的平台

­  Joomla!是一套全球知名的内容管理系统。Joomla!是使用PHP语言加上MySQL数据库所开发的软件系统,目前最新版本是3.8。可以在Linux、 Windows、MacOSX等各种不同的平台上执行。

­  1、Joomla内容管理系统即JoomlaCMS(Content Management System, CMS)。它是网站的一个基础管理平台。几乎适合从个人网站到各种企业网站、分类信息系统、电商销售类型的各类网站,在国内也有诸多资源提供Joomla免费下载。

­  2、Joomla Platform(Joomla框架) 。理论上来说它几乎无所不能,除了网站,还可以进行广泛的web开发、手机应用开发等等。

­  Joomla 3.8.13现已推出。这是Joomla 3.x系列的安全版本,它解决了5个安全漏洞。

­  什么是3.8.13?

­  Joomla 3.8.13包含5个安全漏洞修复程序:

­  低优先级 - 核心 - 强化com_contact联系表(影响Joomla 2.5.0到3.8.12)

­  低优先级 - 核心 - com_joomlaupdate的默认访问级别不足(影响Joomla 2.5.4到3.8.12)

­  低优先级 - 核心 - com_tags中的访问级别违规(影响Joomla 3.1.0到3.8.12)

­  低优先级 - 用于管理员验证的com_users中的核心 - ACL违规(影响Joomla 1.5.0到3.8.12)

­  低优先级 - 核心 - com_installer中的CSRF强化(影响Joomla 2.5.0到3.8.12)

0